thophi

Member
  • Content count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About thophi

  1. @strel: Thanks for this great tool But I have a problem. After installing the complete package wsus still want´s to install kb932471, but can´t do this (error). This patch should be included in the latest 3.5er SP-releases. Anyone knows how to fix this?